
.layout--twocol-section {
    gap:var(--spacer-1);
}


.layout--twocol-section.layout--twocol-section--33-67 > .layout__region--second, .layout--twocol-section.layout--twocol-section--67-33 > .layout__region--first {
    flex: 2 2 0;
}

.layout--twocol-section.layout--twocol-section--33-67 > .layout__region--first, .layout--twocol-section.layout--twocol-section--67-33 > .layout__region--second {
    flex: 1 1 0;
}

@media screen and (min-width: 40em) {

    .layout--twocol-section.layout--twocol-section--33-67 > .layout__region--second, .layout--twocol-section.layout--twocol-section--67-33 > .layout__region--first {

    }

    .layout--twocol-section.layout--twocol-section--33-67 > .layout__region--first, .layout--twocol-section.layout--twocol-section--67-33 > .layout__region--second {

    }


}

@media screen and (max-width: 576px ) {
    .layout.layout--twocol-section.layout--twocol-section--67-33 {
        display:block;
    }
}

article.node--type-press-release .node__content {
    font-size: unset;
}

article.node--type-press-release {
    font-size:var(--font-size-text)
}

/*
article.node--type-press-release {
    font-size: 20px;
}
*/

.journal-fx .journal-logo img {
    vertical-align:bottom;
}

.journal-fx.jcom .journal-logo img,
.journal-fx.jcomal .journal-logo img {
    height:46px;
    position:relative;
    top:4px;
}

.journal-fx .release-date {
   font-size:var(--default-font-size);
   color:var(--journal-color-hc);
}

.journal-fx .press-release-title {
    color:var(--journal-color);
}

article.node--type-press-release .node__content {
    margin-top:0px;
}

article.node--type-press-release {
    background-color: var(--contents-area-bkg);
    border-radius: var(--contents-area-border-radius);
    padding:var(--spacer-1);
    
    --font-weight-title: var(--font-weight-press-release-main-title);
    --font-size-title: var(--font-size-press-release-main-title); 
}


.journal-fx {
    margin-bottom: var(--spacer-2);
}


.journal-fx h1 {
    margin-top:16px;

    font-size: var(--font-size-press-release-main-title);
    font-weight: var(--font-weight-press-release-main-title);

    /*
    font-size: var(--font-size-title);
    font-weight: var(--font-weight-title);
    */
    
}


article.node--type-press-release .field--type-image {
    float:none;
    margin:0px;
}

article.node--type-press-release .block-field-blocknodepress-releasefield-header-image {
    margin-bottom:var(--spacer-2);
}

article.node--type-press-release .block-field-blocknodepress-releasefield-long-summary {
    padding: var(--spacer-2);
    border:solid black 1px;
    border-radius: var(--long-summary-border-radius);
    margin-bottom:var(--spacer-2);
}


article.node--type-press-release .field--name-field-long-summary *:last-child {
    margin-bottom:0px;
}


.node--type-press-release .layout--twocol-section .field--type-image img {
    margin:0px;
    display:block;
}

.node--type-press-release .layout--twocol-section .field--type-image img {
    width:100%;
    height:auto;
}                                                                                  

/* --------------------------------------------------- */


article .referencing-press-review h2 {
    font-weight: 600;
    font-size: 32px;
    border-bottom: solid black 5px;
}

.press-review-list {
    color:var(--press-review-color);
}

.press-review-list a, .press-review-list a:hover {
    color:var(--press-review-color);
}


.press-review-list .block-1-header {
    display: flex;
    justify-content: space-between;
    align-items:stretch;
}

.press-review-list .block-1-header {
    margin-bottom:var(--spacer-2);
}

.press-review-list .block-1-header .view-header{
    font-weight:var(--font-weight-lnk-read-more);
    font-size:var(--default-font-size);
}

.press-review-list .block-1-header .more-link-container {
    font-weight:var(--font-weight-lnk-read-more);
    font-size:var(--default-font-size);
}

.press-review-list .block-1-header .more-link-container * {
    height:100%;
}

.press-review-list .block-1-header .more-link-container a {
    display:flex;
    text-decoration: none;
    align-items: center;
    gap: 0.25em;
}

.press-review-list .block-1-header .more-link-container a::after {
    content: "";
    position: relative;
    top: 1px;
    width: 25px;
    height: 20px;
    background: url("/themes/custom/jnews/img/more-arrow.svg") no-repeat center;
    background-size: contain;
}


.node--type-press-release .layout--twocol-section .field--name-field-header-image {
    border-radius:var(--header-img-border-radius);
    overflow: hidden;
}

.press-review-list .press-review-date {
    font-size:var(--press-review--date--font-size);
}

.press-review-list .press-review-title {
    font-size:var(--press-review--title--font-size);
    font-weight:var(--press-review--title--font-weight);
}

.press-review-list .press-review-media {
    font-size:var(--press-review--media--font-size);
    font-weight:var(--press-review--media--font-weight);
}

.press-review-list .block-1-header .view-header {
    margin-bottom: 0px;
}

.press-review-list .view-header {
    margin-bottom: var(--spacer-2);
}

.press-review-list .view-header p.st {
    font-size:var(--press-review--title--font-size);
    font-weight:var(--press-review--title--font-weight);
    margin-bottom: 0px;
}

.press-review-list .view-content ul li:not(:last-child) {
    padding-bottom:var(--spacer-2);
    border-bottom:solid black 2px;
    margin-bottom:var(--spacer-2);
}



@media (min-width: 768px) {
    .view-id-tsnext_rassegna_content.view-display-id-page_1.press-review-list ul,
    .view-id-tsnext_rassegna_content.view-display-id-page_2.press-review-list .view-content ul  {
        display:flex;
        flex-wrap:wrap;
        gap: 8px 64px;
    }

    .view-id-tsnext_rassegna_content.view-display-id-page_1.press-review-list ul li,
    .view-id-tsnext_rassegna_content.view-display-id-page_2.press-review-list .view-content ul li {
        flex: 1 1 0;
        min-width:40%;
    }
}

.press-review-list a.jcom > img,
.press-review-list a.jcomal > img
{
    height: 29px;
    position:relative;
    top:2px;
}





